package emacs-gtk 1:25.2+1-11 failed to install/upgrade: installed emacs-gtk package post-installation script subprocess returned error exit status 1

Bug #1802352 reported by Andrew Allcock on 2018-11-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
emacs (Ubuntu)
Undecided
Unassigned

Bug Description

Automatically generated bug report on software upgrade

ProblemType: Package
DistroRelease: Ubuntu 18.10
Package: emacs-gtk 1:25.2+1-11
ProcVersionSignature: Ubuntu 4.18.0-10.11-generic 4.18.12
Uname: Linux 4.18.0-10-generic x86_64
ApportVersion: 2.20.10-0ubuntu13
Architecture: amd64
Date: Thu Nov 8 17:44:38 2018
ErrorMessage: installed emacs-gtk package post-installation script subprocess returned error exit status 1
InstallationDate: Installed on 2015-12-11 (1063 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
Python3Details: /usr/bin/python3.6, Python 3.6.7, python3-minimal, 3.6.7-1~18.10
PythonDetails: /usr/bin/python2.7, Python 2.7.15+, python-minimal, 2.7.15-3
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu5
 apt 1.7.0
SourcePackage: emacs
Title: package emacs-gtk 1:25.2+1-11 failed to install/upgrade: installed emacs-gtk package post-installation script subprocess returned error exit status 1
UpgradeStatus: Upgraded to cosmic on 2018-10-20 (19 days ago)

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers